.comform-title {
    text-align: center;
    max-width: auto;
    font-size: 18px;
    line-height: 1.6em;
    color: #FFFFFF;
    background-color: #ABABAB;
    border: 1px solid #AAAAAA;
    font-weight: bold;
    padding: 6px 6px 6px 6px;
    margin: 8px auto 16px auto;
}
.confirm-title {
    text-align: center;
    max-width: auto;
    font-size: 18px;
    line-height: 1.6em;
    color: #FFFFFF;
    background-color: #de3a00;
    border: 1px solid #de3a00;
    font-weight: bold;
    padding: 6px 6px 6px 6px;
    margin: 8px auto 16px auto;
}
.itemComment {
    width: 100%;
    vertical-align: text-top;
    font-size: 16px;
    line-height: 1.6;
    color: #555555;
    background-color: #FFFFFF;
    padding: 10px 10px 10px 10px;
    border: 1px solid #CCCCCC;
    box-sizing: border-box;
    overflow-wrap: break-word;
    margin-bottom: 15px;
}
.itemComment ul {
    list-style-type: none;
    margin-left: 1em;
}
.itemComment ul li {
    text-indent: -1em;
    line-height: 1.6;
}
.itemComment ul li:before {
    content: "※ ";
}
.-column1 {
    max-width: 690px;
    padding: 30px 0 !important;
    margin: 0 auto;
}
table {
    width: 100%;
    border-top: 1px solid #ccc;
}
table tr th {
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    vertical-align: top;
    width: 30%;
    padding: 10px;
    line-height: 1.6;
    font-size: 16px;
    color: #555;
    background-color: #eee;
    box-sizing: border-box;
}
table tr th span {
    font-size: 0.8em;
    height: 1.4em;
    color: #EA3049;
    white-space: nowrap;
    border-radius: 4px;
    position: relative;
    padding: 0.1em 0.2em;
    margin: 0 0 0 0.2em;
}
table tr td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    vertical-align: text-top;
    width: 70%;
    padding: 10px;
    line-height: 1.6;
    font-size: 16px;
    color: #555;
    background-color: #fff;
    box-sizing: border-box;
}
table tr td input[type="text"],
table tr td input[type="email"] {
    font-size: 0.95em;
    font-family: -apple-system, BlinkMacSystemFont, monospace;
    line-height: 1.6;
    padding: 4px 8px 4px 8px;
    margin: 2px 0px;
    color: #555;
    background-color: #fff;
    border: 1px solid #BBBBBB;
}
table tr td select {
    font-size: 0.95em;
    font-family: -apple-system, BlinkMacSystemFont, monospace;
    line-height: 1.6;
    padding: 4px 8px 4px 8px;
    margin: 2px 0px;
    color: #555;
    background-color: #fff;
    border: 1px solid #BBBBBB;
    padding-left: 0px;
    padding-right: 0px;
    max-width: 100%;
}
table tr td strong {
    color: #DC143C;
    font-size: 0.9em;
    padding: 0px;
    display: inline-block;
    vertical-align: top;
    overflow-wrap: break-word;
    width: 100%;
    margin: 1px 0px 0px 0px;
}
.submit {
    text-align: center;
    margin: 16px 0px;
    padding: 0;
}
.submit input[type="submit"] {
    min-width: 400px;
    padding: 10px 12px;
    margin: 0;
    color: #FFFFFF;
    background-color: #ABABAB;
    border: 1px solid #AAAAAA;
    letter-spacing: 2px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4em;
    border-radius: 6px;
    box-shadow: 0 1px 4px #ccc;
    cursor: pointer;
}
.submit input[type="submit"]:hover {
    background-color: #898989;
}
.confirm {
    text-align: center;
    margin: 16px 0px;
    padding: 0;
}
.confirm input[type="submit"] {
    min-width: 250px;
    padding: 10px 12px;
    margin: 0;
    color: #FFFFFF;
    background-color: #ABABAB;
    border: 1px solid #AAAAAA;
    letter-spacing: 2px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4em;
    border-radius: 6px;
    box-shadow: 0 1px 4px #ccc;
    cursor: pointer;
}
.confirm input[type="submit"]:hover {
    background-color: #898989;
}
.confirm input[type="button"] {
    min-width: 250px;
    padding: 10px 12px;
    margin: 0;
    color: #FFFFFF;
    background-color: #ABABAB;
    border: 1px solid #AAAAAA;
    letter-spacing: 2px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4em;
    border-radius: 6px;
    box-shadow: 0 1px 4px #ccc;
    cursor: pointer;
    margin-left: 15px;
}
.confirm input[type="button"]:hover {
    background-color: #898989;
}
